Subject: Re: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!
From: Pravesh Singh <[email-masked]>
To: hnyr <[email-masked]>
Date: Wed, 20 Jul 2022 00:08:13 -0700 (MST)

Hello Heta, 

I just spoke to Mary concerning this issue and according to her she has been facing network connectivility issues with her internet. I've asked her to fix these issues asap and we can't have away time more than an hour (break time). She assured that the issue has been fixed. However, me and Shivangi will keep an eye on her call-bar status. 

Regarding the long calls, the customer insisted on troubleshooting the issue over the phone instead of emails. I've spoken to the agent and advised on how to handle such calls. She has assured that moving forward there will not be any calls for more than 15 min. 

Also, I've downloaded and saved the call recordings and will review with Josie on Monday. 

Best regards, 
Pravesh Singh 

From: "hnyr" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Sent: Wednesday, July 20, 2022 11:41:44 AM 
Subject: FW: [Talkdesk] Your Talkdesk Daily Report (Start) is ready! 

*|MC:SUBJECT|* 

Hi Pravesh, 

It looks like Mary Grace was not available for very long in her shift. Could you please check? 

Please also check Tiantian’s long call. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Talkdesk <[email-masked]> 
Sent: 20. juli 2022 08:09 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: [Talkdesk] Your Talkdesk Daily Report (Start) is ready! 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

	

	

	

Hello, 

The data export you requested is now ready! You can open it [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Freporting-explore-email.talkdeskapp.com%2Ffiles%2Fretrieve%3Faccount_id%3D5faad93dc2b2420001c77754%26identifier%3D1069d0714c8c4a1fa7041565a902de55&data=05%7C01%7Chnyr%40eposaudio.com%7Ce34c4f7aa73548bdf04d08da6a16564a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637938941409195961%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=h8M7%2B6gsNKJLyG63cVFr8r8riz%2BHIRRWe9JydwZA3wo%3D&reserved=0 | 
here ] . 

Thank you 
Talkdesk 

	

© 2022 Talkdesk, Inc, All Rights Reserved